Package org.eclipse.emf.cdo.common.revision

## Interface CDORevisionValueVisitor

-     public interface CDORevisionValueVisitor

  Visits `values` of a `revision`.
  Since:
    4.2
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `visit​(EStructuralFeature feature, java.lang.Object value, int index)` |

- - ### Method Detail

    - #### visit

          void visit​(EStructuralFeature feature,
                     java.lang.Object value,
                     int index)